/* You can add global styles to this file, and also import other style files */

/* Angular Material Theme */
@import "~@angular/material/prebuilt-themes/indigo-pink.css";

/* Poppins Font */
@import url("https://fonts.googleapis.com/css?family=Poppins");

body {
  font-family: "Poppins", sans-serif;
  margin: 0;
}

/* Style the lines by removing the fill and applying a stroke */
.line {
  fill: none;
  stroke: rgb(66, 165, 245);
  stroke-width: 3;
}

.overlay {
  fill: none;
  pointer-events: all;
}

/* Style the dots by assigning a fill and stroke */
.dot {
  fill: rgb(66, 165, 245);
  stroke: #fff;
}

.focus circle {
  fill: none;
  stroke: steelblue;
}
